a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

/*a.disabled {*/
/*    pointer-events: none;*/
/*    cursor: default;*/
/*}*/

.logoutbtn {
    line-height: 0;
    padding: 15px 40px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #f14141;
    box-shadow: 0px 5px 25px rgb(255 255 255);
}

input[type="file"] {
    display: none;
}

.googlelogin {
    line-height: 0;
    padding: 15px 40px;
    border-radius: 4px;
    transition: 0.5s;
    color: #212529;
    background: #ffffff;
    box-shadow: 0px 5px 25px rgb(128 128 128 / 30%);
}

#videoiframe {
    /*transform: rotateZ(90.01deg);*/
    margin-top: 100px;
    margin-bottom: 100px;
}

#videoFrameElement {
    margin-top: 4px;
    margin-left: 4px;
    cursor: default;

    line-height: 0;
    border-radius: 4px;
    transition: 0.5s;
    color: #212529;
    background: #ffffff;
    box-shadow: 0px 5px 25px rgb(128 128 128 / 30%);
}

#btn_run_by_draw {
    margin: 10px;
}

#btn_run_by_file {
    margin: 10px;
}

#btn_run_by_draw_h {
    margin: 10px;
}

#btn_run_by_file_h {
    margin: 10px;
}

#signout {
    width: 62px;
}

#username {
    width: 180px;
}
